@charset "UTF-8";


#sitemapMenu {

overflow:hidden;

}

#sitemapMenu .subNavigation {
	border-bottom:none!important;
	margin-bottom: 0 !important;
    margin-top: 0 !important;
    padding-bottom: 0 !important;
}




#sitemapMenu h2 {
	margin-bottom: 0;
}

#sitemapMenu a {
	color: #666666;
    display: block;
    line-height: 30px;
    padding: 0 0 0 25px;
    text-decoration: none;
}

#sitemapMenu a:hover {
	text-decoration:underline;

}

.no_submenu {
font-weight:bold;

}


.siteMapSpalteLinks,
.siteMapSpalteRechts {
    float:left;
    margin-bottom: 40px;
    margin-right: 40px;
    overflow: hidden;
    vertical-align: top;
    width: 258px;
}

.siteMapSpalteLinks h2,
.siteMapSpalteRechts h2 {
	background : #37816B;
	color: #fff;
}

.siteMapSpalteLinks h2 a,
.siteMapSpalteRechts h2 a {
	color: #fff!important;
	font-size:16px!important;
}

.subNavigation {
    border-bottom: 1px solid #CCCCCC;
    margin-bottom: 25px;
    margin-top: 8px;
    padding-bottom: 15px;
}

.clearfix:after {

}
.clearfix {


}

#sitemapMenu li ul{
    margin-left: 30px;
    display: block;
}


ul {
    list-style: none;
    
}